import api from "src/api";

export const getClientFavoriteProviders = async (clientId) => {
  const { data } = await api.get(`/client/favorite-providers/${clientId}`);
  return data.payload;
}

export const createClientFavoriteProvider = async (info) => {
  const { data } = await api.post(`/client/favorite-provider`, info);
  return data.payload;
}

export const deleteClientFavoriteProvider = async (id) => {
  const { data } = await api.delete(`/client/favorite-provider/${id}`);
  return data.payload;
}
